## sisu-maven-plugin 1.1

=== debian/changelog ===
sisu-maven-plugin (1.1-2) unstable; urgency=medium

  * Depend on libmaven3-core-java instead of maven
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 14 Apr 2016 23:09:05 +0200

sisu-maven-plugin (1.1-1) unstable; urgency=medium

  * Initial release (Closes: #763557)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 01 Oct 2014 08:05:23 +0200
