=== debian/control ===
Source: sisu-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9),
               default-jdk,
               libmaven-plugin-tools-java (>= 3.2),
               libplexus-utils2-java (>= 2.0.5),
               libsisu-ioc-java (>= 2.2.1),
               libmaven3-core-java,
               maven-debian-helper (>= 1.5),
               libmaven-common-artifact-filters-java
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/sisu-maven-plugin.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/sisu-maven-plugin.git
Homepage: http://github.com/sonatype/sisu-maven-plugin

Package: libsisu-maven-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Manage Sisu components and applications
 Sisu is a modular JSR330-based container that supports classpath scanning,
 auto-binding, and dynamic auto-wiring.
 .
 sisu-maven-plugin indexes the JSR-330 components to be made available
 to Maven. It creates an index in META-INF/sisu/javax.inject.Named enumerating
 the components. This means that no classpath scanning is required at runtime
 to find them, which keeps Maven's startup time fast.
