## sisu-maven-plugin 1.4

=== debian/changelog ===
sisu-maven-plugin (1.4-1) unstable; urgency=medium

  * New upstream release
  * Added the missing build dependency on junit4 (Closes: #866567)
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 30 Jun 2017 09:49:00 +0200
