=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                default-jdk,
+               junit4,
                libmaven-plugin-tools-java (>= 3.2),
                libplexus-utils2-java (>= 2.0.5),
                libsisu-ioc-java (>= 2.2.1),
                libmaven3-core-java,
                maven-debian-helper (>= 1.5),
                libmaven-common-artifact-filters-java
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/sisu-maven-plugin.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/sisu-maven-plugin.git
 Homepage: http://github.com/sonatype/sisu-maven-plugin
