=== debian/watch ===
version=3
https://github.com/sonatype/sisu-maven-plugin/releases .*/sisu-maven-plugin-([\d\.]+).tar.gz
